Subject: FvwmPager patch - even smaller!

From: [email-masked]
Date: Tue, 15 Dec 1998 19:31:59 -0500

Hi,
This patch contains the signal changes for FvwmPager and some compiler
warning fixes. There are also some const references, but these should be
mostly benign. One other thing: I noticed that FVWM modules malloc an
extra null-terminated string to hold the modules' name. This should be
unnecessary since the storage pointed to by argv[] doesn't disappear.

Cheers,
Chris.